# Basic
title = "Calvert's Glen HOA"
baseURL = "https://calvertsglenhoa.com/"
theme = "Vno-Hugo"
themesdir = "/sync/web/themes"
#themesdir = "/var/home/nate/git/hugo-themes"

# supported languages: en-us, zh-cn (lowercase language codes only)
defaultContentLanguage = 'en-us'
# here lists available languages, if you wish to add your own custom translation, please refer to https://gohugo.io/content-management/multilingual
[languages]
  [languages.en-us]
    languageName = 'English(United States)'
    weight = 10

# Pagination
paginate = 3
paginatePath = "page"

[outputs]
  home = ["HTML", "RSS"]

[menu]
 [[menu.main]]
    name = "Documents"
    identifier = "documents"
    url = "/documents/"
    weight = 10
 [[menu.main]]
    name = "Contact Us"
    identifier = "contact"
    url = "/contact/"
    weight = 15
 [[menu.main]]
    name = "Links"
    identifier = "links"
    url = "/links/"
    weight = 20
[taxonomies]
    tag = "tags"
    
[params]
author = "Calvert's Glen HOA"
subtitle = "Home page for the Calvert's Glen Homeowners Association"
description = ""
welcomeMessage = "Calvert’s Glen is a subdivision of 84 single-family homes located in Potomac Falls (Sterling), Virginia.  The Calvert’s Glen Homeowners Association (CGHOA) is the governing body of the community."
facebook = "calvertsglenhoa"

# supported colors: blue, green, purple, red, orange or slate. If you need clear, leave it empty.
coverColor = "red"

[params.social]

# The blog button should not be removed.
[params.blogButton]
title = "News"
description = "Latest Posts"

[params.copyright]
license = 'CC BY-NC-SA 4.0'
license_link = 'http://creativecommons.org/licenses/by-nc-sa/4.0/'

[permalinks]
posts = "/:year/:month/:title/"
